.page-template-claims-structured-settlements-work .container,
.how-structured-lp-advantage-sec .container,
.how-structured-lp-work-sec .container,
.how-atructured-lp-banner-sec .container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.how-atructured-lp-banner-sec {
    padding: 50px 0;
}
.bnr-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bnr-lft {
    width: 50%;
}
.bnr-rgt {
    width: 45.4%;
}
.bnr-rgt img {
    width: 100%;
    display: block;
    clip-path: polygon(87.2% 0, 100% 25.6%, 100% 60%, 100% 100%, 25% 100%, 0 100%, 0 0);
}
.how-atructured-lp-banner-sec .bnr-hdg {
    color: #626366;
    line-height: 1.07;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.how-atructured-lp-banner-sec p {
    font-family: 'Jost';
    font-weight: 400;
    color: #626366;
    letter-spacing: -0.2px;
    line-height: 1.76;
    margin: 0;
}
.how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
    display: block;
    margin: 0 0 35px 255px;
    text-align: left;
}
.lp-injured-bnr-top-list ul {
    margin: 0;
    font-size: 0;
}
.lp-injured-bnr-top-list li {
    display: inline-block;
    margin: 0;
    padding: 0 40px;
    font-family: 'Jost';
    font-size: 22px;
    font-weight: 400;
    line-height: 1.1;
    color: #6D6E71;
    letter-spacing: -0.2px;
    border-right: 2px solid #6D6E71;
}
.lp-injured-bnr-top-list li:first-child {
    padding-left: 0;
}
.lp-injured-bnr-top-list li:last-child {
    border: 0;
    padding-right: 0;
}
@media screen and (max-width: 1550px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 1350px;
    }
    .how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
        margin: 0 0 35px 220px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 1250px;
    }
    .how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
        margin: 0 0 35px 180px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 1150px;
    }
    .how-atructured-lp-banner-sec {
        padding: 40px 0;
    }
    .how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
        margin: 0 0 30px 150px;
    }
    .lp-injured-bnr-top-list li {
        padding: 0 35px;
        letter-spacing: -0.1px;
    }
    .how-atructured-lp-banner-sec .bnr-hdg {
        line-height: 1.1;
        margin-bottom: 10px;
    }
    .how-atructured-lp-banner-sec p {
        letter-spacing: -0.1px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 960px;
    }
    .lp-injured-bnr-top-list li {
        padding: 0 31px;
        letter-spacing: -0.1px;
    }
    .how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
        margin: 0 0 26px 108px;
    }
    .how-atructured-lp-banner-sec .bnr-hdg {
        line-height: 1.1;
        margin-bottom: 10px;
    }
    .bnr-lft {
        width: 50%;
    }
    .how-atructured-lp-banner-sec p {
        letter-spacing: -0.1px;
    }
    .how-structured-lp-best-practices-sec .two-colum-section .text-heading {
        letter-spacing: 3px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 720px;
    }
    .bnr-block {
        gap: 25px;
        flex-direction: column-reverse;
    }
    .bnr-rgt {
        width: 100%;
        max-width: 400px;
        margin: auto;
    }
    .bnr-lft {
        width: 100%;
        padding-top: 0;
        text-align: center;
    }
    .how-atructured-lp-banner-sec .bnr-hdg {
        line-height: 1.1;
        margin-bottom: 15px;
    }
    .how-atructured-lp-banner-sec .bnr-hdg::before {
        right: 0;
        margin: auto;
    }
    .how-atructured-lp-banner-sec p {
        line-height: 1.46;
        letter-spacing: 0;
        margin: 0;
    }
    .bnr-rgt img {
        clip-path: inherit;
    }
    .how-atructured-lp-banner-sec .lp-injured-bnr-top-list {
        margin: 0 auto 22px;
        text-align: center;
    }
    .lp-injured-bnr-top-list li {
        padding: 0 18px;
        letter-spacing: 0;
        border-width: 1px;
    }
    .how-atructured-lp-banner-sec .bnr-hdg strong {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    .page-template-claims-structured-settlements-work .container,
    .how-structured-lp-advantage-sec .container,
    .how-structured-lp-work-sec .container,
    .how-atructured-lp-banner-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .how-atructured-lp-banner-sec {
        padding: 30px 0;
    }
}
@media screen and (max-width: 480px) {
    .how-atructured-lp-banner-sec .bnr-hdg {
        letter-spacing: 0;
        line-height: 1;
        margin: 0 0 7px;
    }
    .how-structured-lp-best-practices-sec .two-colum-section .text-heading {
        font-size: 22px;
        letter-spacing: 2px;
    }
}
.how-structured-lp-work-sec {
    background: linear-gradient(81.33deg, #9E9FA2 10.01%, #6D6E71 88.9%);
}
.how-structured-lp-work-sec .claim-section-heading {
    text-align: center;
    color: #fff;
}
.work-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.work-lft {
    width: 44.1%;
}
.work-rgt {
    width: 51.1%;
}
.work-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(91.8% 0, 100% 9.7%, 100% 60%, 100% 100%, 25% 100%, 0 100%, 0 0);
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
}
.work-rgt p {
    font-family: 'Jost';
    font-weight: 400;
    color: #fff;
    letter-spacing: -0.22px;
    line-height: 1.81;
    margin-bottom: 20px;
}
.work-rgt .sub-heading {
    font-family: 'Jost';
    font-weight: 400;
    color: #FBB36E;
    letter-spacing: -0.2px;
    line-height: 1;
    margin-bottom: 21px;
}
.work-rgt ul {
    margin: 0;
}
.work-rgt ul li {
    color: #fff;
    letter-spacing: -0.22px;
    line-height: 1.65;
    margin-bottom: 20px;
    padding-left: 50px;
    position: relative;
    list-style: none;
}
.work-rgt ul li:last-child {
    margin: 0;
}
.work-rgt ul li strong {
    font-weight: 600;
}
.work-rgt ul li::before {
    content: "";
    position: absolute;
    width: 29px;
    height: 23px;
    left: 0;
    top: 10px;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
@media screen and (max-width:1550px) {
    .work-rgt p {
        letter-spacing: 0;
    }
    .work-rgt ul li {
        letter-spacing: 0;
        padding-left: 44px;
    }
}
@media screen and (max-width: 1366px) {
    .work-rgt {
        width: 53.4%;
    }
    .work-rgt ul li::before {
        width: 27px;
        height: 21px;
        top: 8px;
    }
    .work-rgt p {
        line-height: 1.6;
    }
}
@media screen and (max-width:1280px) {
    .work-rgt .sub-heading {
        margin-bottom: 18px;
    }
    .work-rgt ul li {
        letter-spacing: 0;
        padding-left: 33px;
    }
    .work-rgt ul li::before {
        width: 25px;
        height: 19px;
        top: 6px;
    }
}
@media screen and (max-width: 1024px) {
    .work-blk {
        flex-direction: column;
        gap: 20px;
    }
    .work-lft {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .work-rgt {
        width: 100%;
    }
}
@media screen and (max-width:768px) {
    .work-rgt p {
        letter-spacing: 0;
        line-height: 1.45;
        margin-bottom: 16px;
    }
}
@media screen and (max-width:480px) {
    .work-rgt .sub-heading {
        letter-spacing: 0;
        margin-bottom: 16px;
    }
    .work-rgt ul li {
        line-height: 1.45;
    }
}
.how-structured-lp-advantage-sec .hm-bnr-btn {
    margin-top: 30px;
    text-align: center;
}
.how-structured-lp-advantage-sec .text-heading {
    color: #626366;
    margin-bottom: 25px;
}
.advantage-blk .sub-heading {
    color: #626366;
    letter-spacing: -0.3px;
    line-height: 1;
    margin-bottom: 43px;
    text-align: center;
}
.advantage-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}
.adv-itm {
    width: 31.32%;
    padding: 30px 62px 30px 72px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 35.75%, rgba(153, 153, 153, 0.3) 97.79%);
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    position: relative;
}
.adv-itm::before {
    content: "";
    position: absolute;
    width: 29px;
    height: 23px;
    left: 25px;
    top: 25px;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
.adv-itm-title {
    font-size: 22px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    background-image: linear-gradient(to right, #e58425, #eb9039, #f09c4b, #f6a75c, #fbb36e);
    line-height: 1.36;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: -0.2px;
    position: relative;
}
.adv-itm p {
    color: #626366;
    letter-spacing: -0.2px;
    line-height: 1.36;
    margin: 0;
}
@media screen and (max-width:1550px) {
    .advantage-blk .sub-heading {
        margin-bottom: 35px;
    }
    .advantage-list {
        gap: 18px;
    }
    .adv-itm {
        padding: 20px 35px 28px 58px;
    }
    .adv-itm::before {
        width: 27px;
        height: 20px;
        left: 25px;
        top: 23px;
    }
}
@media screen and (max-width:1440px) {
    .how-structured-lp-advantage-sec .text-heading {
        margin-bottom: 20px;
    }
    .advantage-blk .sub-heading {
        margin-bottom: 30px;
    }
    .adv-itm {
        padding: 20px 25px 26px 40px;
    }
    .adv-itm::before {
        width: 19px;
        height: 16px;
        left: 14px;
        top: 22px;
    }
}
@media screen and (max-width:1366px) {
    .how-structured-lp-advantage-sec .text-heading {
        margin-bottom: 16px;
    }
    .advantage-blk .sub-heading {
        margin-bottom: 27px;
    }
    .adv-itm {
        padding: 20px 28px 24px 50px;
    }
    .adv-itm-title {
        font-size: 20px;
    }
    .adv-itm::before {
        width: 23px;
        height: 18px;
        left: 19px;
        top: 21px;
    }
    .adv-itm p {
        letter-spacing: -0.1px;
    }
    .advantage-list {
        gap: 16px;
    }
}
@media screen and (max-width: 1280px) {
    .advantage-blk .sub-heading {
        margin-bottom: 22px;
    }
    .advantage-list {
        gap: 14px;
    }
    .adv-itm {
        padding: 18px 25px 22px 45px;
        width: 32%;
    }
    .adv-itm-title {
        font-size: 17px;
    }
    .adv-itm p {
        letter-spacing: 0;
    }
    .adv-itm::before {
        width: 22px;
        height: 17px;
        left: 18px;
        top: 19px;
    }
    .how-structured-lp-advantage-sec .text-heading {
        margin-bottom: 16px;
        font-size: 39px;
        letter-spacing: 2px;
    }
}
@media screen and (max-width:1024px) {
    .how-structured-lp-advantage-sec .text-heading {
        margin-bottom: 14px;
    }
    .advantage-blk .sub-heading {
        line-height: 1.3;
    }
    .advantage-list {
        gap: 12px;
    }
    .adv-itm {
        padding: 18px 25px 22px 45px;
        width: 100%;
        max-width: 320px;
    }
}
@media screen and (max-width:480px) {
    .adv-itm {
        padding: 17px 20px 19px 38px;
    }
    .adv-itm::before {
        width: 18px;
        height: 16px;
        left: 14px;
        top: 18px;
    }
}
.how-structured-lp-best-practices-sec {
    background: linear-gradient(81.33deg, #9E9FA2 10.01%, #6D6E71 88.9%);
}
.how-structured-lp-best-practices-sec .container {
    width: 100%;
    margin: 0 auto;
    max-width: 1440px;
}
.how-structured-lp-best-practices-top {
    display: flex;
    justify-content: space-between;
    margin: 0 0 45px;
}
.how-structured-lp-best-practices-sec .text-heading {
    margin-bottom: 0;
    line-height: 1.1;
    text-align: left;
    width: 56%;
}
.how-structured-lp-best-practices-top-text {
    width: 38.9%;
}
.how-structured-lp-best-practices-blk {
    display: flex;
    justify-content: space-between;
}
.how-structured-lp-best-practices-top-text p {
    line-height: 1.66;
    letter-spacing: -0.3px;
    color: #fff;
    margin: 0;
}
.best-practices-lft ul {
    column-count: 2;
    gap: 117px;
    margin: 0;
}
.best-practices-lft ul li {
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.59;
    letter-spacing: -0.22px;
    color: #fff;
    margin: 0 0 25px;
    position: relative;
    list-style: none;
    padding-left: 50px;
}
.best-practices-lft ul li:last-child {
    margin-bottom: 0;
}
.best-practices-lft ul li::before {
    position: absolute;
    content: "";
    background-image: url(../images/rombus-img.svg);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 34px;
    height: 23px;
    top: 5px;
    left: 0;
}
.best-practices-lft ul li strong {
    font-weight: 600;
}
@media screen and (max-width: 1550px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 1350px;
    }
    .best-practices-lft p {
        font-size: 24px;
        margin: 0 0 25px;
    }
    .best-practices-lft ul li {
        margin: 0 0 14px;
        padding-left: 40px;
    }
    .best-practices-lft ul li::before {
        width: 30px;
        top: 8px;
        left: -2px;
    }
    .best-practices-lft ul {
        gap: 80px;
    }
}
@media screen and (max-width: 1440px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 1250px;
    }
    .best-practices-lft p {
        margin: 0 0 22px;
        line-height: 1.55;
    }
    .best-practices-lft ul li {
        padding-left: 37px;
    }
    .best-practices-lft ul li::before {
        width: 28px;
        left: -3px;
    }
    .best-practices-lft ul {
        gap: 50px;
    }
}
@media screen and (max-width: 1366px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 1150px;
    }
    .best-practices-lft p {
        margin: 0 0 20px;
    }
    .best-practices-lft ul li {
        padding-left: 35px;
        margin: 0 0 12px;
    }
    .best-practices-lft ul li::before {
        top: 7px;
    }
    .how-structured-lp-best-practices-top {
        margin: 0 0 35px;
    }
}
@media screen and (max-width: 1280px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 960px;
    }
    .page-template-claims-structured-settlements-work .text-heading {
        letter-spacing: 3.5px;
        margin-bottom: 12px;
        line-height: 1.1;
    }
    .best-practices-lft p br {
        display: none;
    }
    .best-practices-lft p {
        margin: 0 0 17px;
        letter-spacing: 0;
    }
    .best-practices-lft ul li {
        padding-left: 33px;
        margin: 0 0 10px;
        letter-spacing: 0;
    }
    .best-practices-lft ul li::before {
        width: 24px;
        left: -2px;
        top: 4px;
    }
    .how-structured-lp-best-practices-top-text p {
        letter-spacing: 0;
    }
    .how-structured-lp-best-practices-top {
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 1024px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 720px;
    }
    .page-template-claims-structured-settlements-work .text-heading {
        font-size: 42px;
        letter-spacing: 0;
        margin-bottom: 15px;
        text-align: center;
    }
    .how-structured-lp-work-sec-lp-best-practices-blk {
        flex-direction: column-reverse;
        align-items: center;
        gap: 30px;
    }
    .best-practices-lft {
        width: 100%;
        max-width: 700px;
    }
    .best-practices-rgt {
        margin: 0 auto;
        width: 100%;
        max-width: 320px;
    }
    .best-practices-lft p {
        font-size: 20px;
        margin: 0 0 20px;
        letter-spacing: 0;
        line-height: 1.5;
    }
    .best-practices-lft ul li {
        padding-left: 35px;
        margin: 0 0 15px;
        letter-spacing: 0;
        line-height: 1.5;
    }
    .best-practices-lft ul li::before {
        width: 28px;
        left: -4px;
        top: 3px;
    }
    .how-structured-lp-best-practices-sec .text-heading {
        margin-bottom: 15px;
        text-align: center;
    }
    .how-structured-lp-best-practices-blk {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .how-structured-lp-best-practices-top-text {
        width: 100%;
    }
    .how-structured-lp-best-practices-sec .text-heading {
        margin-bottom: 15px;
        text-align: left;
        width: 100%;
    }
    .how-structured-lp-best-practices-top {
        flex-direction: column;
    }
    .best-practices-lft ul {
        gap: 0;
        column-count: 1;
    }
    .how-structured-lp-best-practices-top {
        margin: 0 0 20px;
    }
}
@media screen and (max-width: 768px) {
    .how-structured-lp-best-practices-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .how-structured-lp-work-sec-lp-best-practices-blk {
        gap: 25px;
    }
    .best-practices-lft p {
        margin: 0 0 16px;
        line-height: 1.4;
    }
    .best-practices-lft ul li {
        padding-left: 30px;
        line-height: 1.4;
    }
    .best-practices-lft ul li::before {
        width: 24px;
        left: 0;
        top: 2px;
    }
    .how-structured-lp-advantage-sec .text-heading {
        margin-bottom: 8px;
        line-height: 1.1;
        letter-spacing: 0;
    }
}
@media screen and (max-width: 480px) {
    .how-structured-lp-work-sec-lp-best-practices-blk {
        gap: 20px;
    }
    .best-practices-lft p {
        margin: 0 0 15px;
    }
    .best-practices-lft ul li {
        padding-left: 27px;
    }
    .best-practices-lft ul li::before {
        width: 22px;
        left: -2px;
        top: 0;
    }
}